[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

security/2006/dsa-1094.wml



杉山です。

security/2006/dsa-1094.wml の日本語訳版を debian-users:46636 の
かねこさん訳を参考に作業しました。査読と登録をお願いします。
(原文: http://www.debian.org/security/2006/dsa-1094.en.html)

------------------------------------------------------------------
#use wml::debian::translation-check translation="1.1"
<define-tag description>入力に対するサニタイジングの欠落</define-tag>
<define-tag moreinfo>
<p>Joxean Koret さんは、ソフトウェア開発向けグループウェア Gforge に複数の
クロスサイトスクリプティング脆弱性を発見しました。この欠陥を攻撃することで、
任意のスクリプトコードの注入が可能です。</p>

<p>前安定版ディストリビューション (oldstable、コードネーム woody)
は、gforge パッケージを含んでいません。</p>

<p>安定版ディストリビューション (stable、コードネーム sarge)
では、この問題はバージョン 3.1-31sarge1 で修正されています。</p>

<p>不安定版ディストリビューション (unstable、コードネーム sid)
では、この問題はバージョン 3.1-31sarge1 で修正されています。</p>

<p>gforge パッケージのアップグレードをお勧めします。</p>
</define-tag>

# do not modify the following line
#include "$(ENGLISHDIR)/security/2006/dsa-1094.data"